<!--
* {
	direction: inherit;
	font-size: 14px;	
}

input {		font-size: 14px;	}

body  {		direction: rtl; font-size: 14px;		}

textarea {	font-size: 14px;	}

select {	font-size: 14px;	}

a:link 		{ font-size:14px; }
a:visited 	{ font-size:14px; }
a:hover 	{ font-size:14px; }
a:active 	{ font-size:14px; }

div, form {
	font-size:14px;
}

div#outsidecontent
{
	background:url(../img/startseite/content_tile_rtl.jpg) repeat-y top left;	
}

div#pushdown
{
	float:right;
}

ul#mainmenu li
{
	float: right;
}

div#langselect a
{
	margin:0px 8px 0px 0px;
}

div#leftcol
{
	float: right;
}

div#innercontent
{
	float: right;	
}

table.formcontainer td, table.formcontainer th
{
	text-align: right;
} 

table.formcontainer th
{
	padding-left:0px;
	padding-right:10px;
}

#usercount
{
	right: 0px;
}

a.omenulink
{
	height: 22px;
}

ul#mainmenu li
{
	height: 22px;
	margin-top: 6px;
}

div#logo
{
	background:url(../img/startseite/logo_rtl.jpg) no-repeat 0 0;
}


-->